/*<meta />*/

p
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-top: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

ol
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-top: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

ul
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-top: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

li
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-top: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

td
{
	margin-bottom: 8pt;
	font-size: 11pt;
	vertical-align: top;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_1
{
	margin-bottom: 0pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_2
{
	margin-bottom: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.TOCHeading
{
	page-break-after: avoid;
	margin-bottom: 0pt;
	font-weight: normal;
	page-break-inside: avoid;
	margin-top: 12pt;
	mc-heading-level: 10;
	color: #2F5496;
	font-size: 16pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.TOC1
{
	margin-bottom: 8pt;
	font-size: 11pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.TOC2
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-left: 11pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.TOC3
{
	margin-bottom: 8pt;
	font-size: 11pt;
	margin-left: 22pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

h1.Heading1
{
	page-break-after: avoid;
	margin-bottom: 0pt;
	mc-heading-level: 1;
	font-weight: bold;
	font-size: 12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

a.a_1
{
	color: #0000FF;
	font-size: 10pt;
	text-decoration: underline;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_3
{
	margin-bottom: 0pt;
	font-size: 12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_4
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_5
{
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: #808080;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_1
{
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_2
{
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_6
{
	margin-bottom: 0pt;
	margin-left: 26pt;
	text-indent: -12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_3
{
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_7
{
	margin-bottom: 0pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_8
{
	margin-bottom: 0pt;
	text-align: center;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_4
{
	font-size: 12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_9
{
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_10
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_5
{
	color: #FF0000;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

h2.Heading2
{
	page-break-after: avoid;
	margin-bottom: 0pt;
	mc-heading-level: 2;
	font-weight: normal;
	font-size: 11pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_6
{
	font-weight: bold;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_1
{
	width: 23pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_2
{
	width: 500pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_1
{
	width: 32px;
	height: 32px;
}

td.td_1
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	padding-left: 0pt;
	padding-right: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_11
{
	margin-bottom: 0pt;
	margin-left: 1pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

td.td_2
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #FFFF99;
	padding-left: 0pt;
	padding-right: 0pt;
}

table.table_1
{
	margin-left: 2pt;
	border-collapse: collapse;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_12
{
	margin-bottom: 0pt;
	margin-left: 28pt;
	text-indent: -13pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_7
{
	color: #0000FF;
	font-size: 10pt;
	text-decoration: underline;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_13
{
	margin-bottom: 0pt;
	margin-left: 29pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_2
{
	width: 498px;
	height: 370px;
}

p.p_14
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-weight: bold;
	font-size: 9pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_15
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_3
{
	width: 500px;
	height: 373px;
}

p.p_16
{
	margin-bottom: 0pt;
	margin-left: 29pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_4
{
	width: 498px;
	height: 371px;
}

span.span_8
{
	font-weight: bold;
	font-size: 9pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_5
{
	width: 501px;
	height: 373px;
}

img.img_6
{
	width: 503px;
	height: 374px;
}

img.img_7
{
	width: 469px;
	height: 257px;
}

img.img_8
{
	width: 365px;
	height: 263px;
}

col.col_3
{
	width: 24pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_4
{
	width: 498pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_17
{
	margin-bottom: 0pt;
	margin-left: 1pt;
}

td.td_3
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #CCFFFF;
	padding-left: 0pt;
	padding-right: 0pt;
}

h3.Heading3
{
	page-break-after: avoid;
	margin-bottom: 0pt;
	mc-heading-level: 3;
	font-size: 10pt;
	font-weight: normal;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_18
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-size: 9pt;
	font-family: 'Courier New';
}

p.p_19
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-size: 12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_9
{
	width: 400px;
	height: 220px;
}

p.p_20
{
	margin-bottom: 0pt;
	margin-left: 41pt;
	text-indent: -12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_10
{
	width: 601px;
	height: 467px;
}

p.p_21
{
	margin-bottom: 0pt;
	margin-left: 29pt;
	font-weight: bold;
	font-size: 9pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_5
{
	width: 105pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_6
{
	width: 183pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

table.table_2
{
	margin-left: 18pt;
	border-collapse: collapse;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_11
{
	width: 545px;
	height: 88px;
}

img.img_12
{
	width: 450px;
	height: 400px;
}

h4.Heading4
{
	page-break-after: avoid;
	margin-bottom: 0pt;
	mc-heading-level: 4;
	font-size: 10pt;
	font-weight: normal;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_13
{
	width: 601px;
	height: 431px;
}

img.img_14
{
	width: 300px;
	height: 130px;
}

img.img_15
{
	width: 601px;
	height: 380px;
}

p.p_22
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-style: italic;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_9
{
	font-style: italic;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_10
{
	font-style: italic;
	color: #0000FF;
	font-size: 10pt;
	text-decoration: underline;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_11
{
	font-style: italic;
	color: #FF0000;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

a.a_2
{
	font-style: italic;
	color: #0000FF;
	font-size: 10pt;
	text-decoration: underline;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_16
{
	width: 541px;
	height: 235px;
}

img.img_17
{
	width: 542px;
	height: 235px;
}

p.p_23
{
	margin-bottom: 0pt;
	margin-left: 29pt;
	font-family: 'Courier New';
	font-size: 10pt;
}

span.span_12
{
	font-size: 9pt;
	font-family: 'Courier New';
}

span.span_13
{
	font-weight: bold;
	font-size: 9pt;
	font-family: 'Courier New';
}

span.span_14
{
	font-weight: bold;
	font-size: 10pt;
	font-family: 'Courier New';
}

p.p_24
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-weight: bold;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

span.span_15
{
	font-size: 10pt;
	font-family: 'Courier New';
}

img.img_18
{
	width: 491px;
	height: 373px;
}

img.img_19
{
	width: 503px;
	height: 351px;
}

img.img_20
{
	width: 601px;
	height: 310px;
}

img.img_21
{
	width: 601px;
	height: 309px;
}

span.span_16
{
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_22
{
	width: 601px;
	height: 298px;
}

img.img_23
{
	width: 602px;
	height: 411px;
}

p.p_25
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	text-indent: -13pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_24
{
	width: 241px;
	height: 92px;
}

col.col_7
{
	width: 43pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_8
{
	width: 151pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_9
{
	width: 331pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_25
{
	width: 48px;
	height: 48px;
}

td.td_4
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	vertical-align: middle;
	padding-left: 0pt;
	padding-right: 0pt;
}

tr.tr_1
{
	height: 27pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_26
{
	width: 133px;
	height: 92px;
}

img.img_27
{
	width: 71px;
	height: 92px;
}

img.img_28
{
	width: 601px;
	height: 161px;
}

img.img_29
{
	width: 602px;
	height: 187px;
}

img.img_30
{
	width: 480px;
	height: 184px;
}

col.col_10
{
	width: 83pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_11
{
	width: 147pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_12
{
	width: 149pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_26
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	text-align: center;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_31
{
	width: 602px;
	height: 413px;
}

img.img_32
{
	width: 601px;
	height: 528px;
}

img.img_33
{
	width: 601px;
	height: 68px;
}

span.span_17
{
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_27
{
	margin-bottom: 0pt;
	margin-left: 27pt;
	text-indent: -12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_28
{
	margin-bottom: 0pt;
	margin-left: 15pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_34
{
	width: 601px;
	height: 278px;
}

img.img_35
{
	width: 602px;
	height: 384px;
}

col.col_13
{
	width: 176pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_29
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_36
{
	width: 285px;
	height: 317px;
}

img.img_37
{
	width: 471px;
	height: 256px;
}

img.img_38
{
	width: 480px;
	height: 443px;
}

p.p_30
{
	margin-bottom: 0pt;
	font-size: 9pt;
	font-family: 'Courier New';
}

img.img_39
{
	width: 601px;
	height: 188px;
}

img.img_40
{
	width: 16px;
	height: 16px;
}

img.img_41
{
	width: 376px;
	height: 187px;
}

img.img_42
{
	width: 472px;
	height: 259px;
}

img.img_43
{
	width: 601px;
	height: 362px;
}

img.img_44
{
	width: 239px;
	height: 99px;
}

img.img_45
{
	width: 400px;
	height: 218px;
}

img.img_46
{
	width: 307px;
	height: 194px;
}

img.img_47
{
	width: 294px;
	height: 117px;
}

img.img_48
{
	width: 400px;
	height: 178px;
}

img.img_49
{
	width: 288px;
	height: 144px;
}

img.img_50
{
	width: 286px;
	height: 144px;
}

img.img_51
{
	width: 287px;
	height: 144px;
}

img.img_52
{
	width: 602px;
	height: 205px;
}

img.img_53
{
	width: 400px;
	height: 278px;
}

col.col_14
{
	width: 41pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_15
{
	width: 482pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_54
{
	width: 315px;
	height: 141px;
}

p.p_31
{
	margin-bottom: 0pt;
	margin-left: 29pt;
	text-indent: -14pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_32
{
	margin-bottom: 0pt;
	margin-left: 7pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_55
{
	width: 601px;
	height: 206px;
}

img.img_56
{
	width: 601px;
	height: 31px;
}

img.img_57
{
	width: 460px;
	height: 360px;
}

img.img_58
{
	width: 548px;
	height: 249px;
}

img.img_59
{
	width: 542px;
	height: 315px;
}

img.img_60
{
	width: 602px;
	height: 226px;
}

img.img_61
{
	width: 235px;
	height: 91px;
}

img.img_62
{
	width: 461px;
	height: 93px;
}

col.col_16
{
	width: 44pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_17
{
	width: 148pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_18
{
	width: 334pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_63
{
	width: 163px;
	height: 94px;
}

col.col_19
{
	width: 349pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_33
{
	margin-bottom: 0pt;
	margin-left: 40pt;
	text-indent: -13pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_34
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-weight: bold;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_64
{
	width: 525px;
	height: 459px;
}

col.col_20
{
	width: 295pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_21
{
	width: 367pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

td.td_5
{
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	background-color: #C0C0C0;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	padding-left: 0pt;
	padding-right: 0pt;
}

td.td_6
{
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	padding-left: 0pt;
	padding-right: 0pt;
}

img.img_65
{
	width: 525px;
	height: 363px;
}

img.img_66
{
	width: 601px;
	height: 367px;
}

img.img_67
{
	width: 602px;
	height: 392px;
}

img.img_68
{
	width: 544px;
	height: 723px;
}

img.img_69
{
	width: 601px;
	height: 344px;
}

img.img_70
{
	width: 19px;
	height: 19px;
}

img.img_71
{
	width: 601px;
	height: 125px;
}

p.p_35
{
	margin-bottom: 0pt;
	margin-left: 22pt;
	text-indent: -12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_72
{
	width: 602px;
	height: 34px;
}

img.img_73
{
	width: 285px;
	height: 50px;
}

img.img_74
{
	width: 528px;
	height: 242px;
}

img.img_75
{
	width: 125px;
	height: 35px;
}

img.img_76
{
	width: 188px;
	height: 248px;
}

img.img_77
{
	width: 601px;
	height: 42px;
}

img.img_78
{
	width: 151px;
	height: 322px;
}

p.p_36
{
	margin-bottom: 0pt;
	margin-left: 15pt;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_79
{
	width: 601px;
	height: 400px;
}

img.img_80
{
	width: 359px;
	height: 254px;
}

img.img_81
{
	width: 601px;
	height: 421px;
}

col.col_22
{
	width: 198pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_23
{
	width: 392pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_24
{
	width: 175pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_25
{
	width: 92pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_26
{
	width: 71pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_27
{
	width: 206pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

th.th_1
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #999999;
	padding-left: 0pt;
	padding-right: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

tr.tr_2
{
	height: 29pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_37
{
	margin-bottom: 0pt;
	margin-left: 4pt;
	text-align: center;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_38
{
	margin-bottom: 0pt;
	margin-left: 2pt;
	text-align: center;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

td.td_7
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #E6E6E6;
	padding-left: 0pt;
	padding-right: 0pt;
}

img.img_82
{
	width: 601px;
	height: 371px;
}

img.img_83
{
	width: 602px;
	height: 372px;
}

img.img_84
{
	width: 492px;
	height: 375px;
}

img.img_85
{
	width: 602px;
	height: 350px;
}

img.img_86
{
	width: 601px;
	height: 430px;
}

img.img_87
{
	width: 602px;
	height: 467px;
}

img.img_88
{
	width: 601px;
	height: 346px;
}

img.img_89
{
	width: 219px;
	height: 98px;
}

span.span_18
{
	font-size: 9pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_90
{
	width: 601px;
	height: 197px;
}

img.img_91
{
	width: 601px;
	height: 336px;
}

col.col_28
{
	width: 194pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_29
{
	width: 818pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_92
{
	width: 602px;
	height: 306px;
}

img.img_93
{
	width: 601px;
	height: 354px;
}

img.img_94
{
	width: 472px;
	height: 260px;
}

img.img_95
{
	width: 400px;
	height: 250px;
}

img.img_96
{
	width: 602px;
	height: 330px;
}

img.img_97
{
	width: 382px;
	height: 447px;
}

img.img_98
{
	width: 602px;
	height: 447px;
}

img.img_99
{
	width: 437px;
	height: 244px;
}

img.img_100
{
	width: 473px;
	height: 259px;
}

img.img_101
{
	width: 601px;
	height: 351px;
}

img.img_102
{
	width: 601px;
	height: 312px;
}

img.img_103
{
	width: 135px;
	height: 65px;
}

img.img_104
{
	width: 601px;
	height: 52px;
}

col.col_30
{
	width: 20pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

col.col_31
{
	width: 312pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_39
{
	margin-bottom: 0pt;
	margin-left: 14pt;
	font-weight: bold;
	font-size: 10pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

td.td_8
{
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	background-color: #C0C0C0;
	padding-left: 0pt;
	padding-right: 0pt;
}

tr.tr_3
{
	height: 24pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

table.table_3
{
	margin-left: 36pt;
	border-collapse: collapse;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

img.img_105
{
	width: 519px;
	height: 291px;
}

img.img_106
{
	width: 484px;
	height: 39px;
}

img.img_107
{
	width: 601px;
	height: 55px;
}

img.img_108
{
	width: 300px;
	height: 430px;
}

img.img_109
{
	width: 376px;
	height: 164px;
}

img.img_110
{
	width: 601px;
	height: 388px;
}

img.img_111
{
	width: 200px;
	height: 41px;
}

img.img_112
{
	width: 183px;
	height: 35px;
}

img.img_113
{
	width: 184px;
	height: 100px;
}

img.img_114
{
	width: 504px;
	height: 67px;
}

img.img_115
{
	width: 602px;
	height: 203px;
}

img.img_116
{
	width: 601px;
	height: 192px;
}

img.img_117
{
	width: 498px;
	height: 760px;
}

img.img_118
{
	width: 489px;
	height: 85px;
}

img.img_119
{
	width: 602px;
	height: 245px;
}

img.img_120
{
	width: 443px;
	height: 186px;
}

img.img_121
{
	width: 471px;
	height: 95px;
}

img.img_122
{
	width: 601px;
	height: 245px;
}

img.img_123
{
	width: 601px;
	height: 246px;
}

img.img_124
{
	width: 601px;
	height: 213px;
}

a.a_3
{
	color: #0000FF;
	text-decoration: underline;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_40
{
	margin-left: 5pt;
	margin-right: 5pt;
	margin-bottom: 0pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

p.p_41
{
	margin-left: 5pt;
	margin-right: 5pt;
	margin-bottom: 0pt;
	font-size: 12pt;
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

body
{
	font-family: 'Poppins Regular', 'Century Gothic', Verdana, Arial, Helvetica, Roboto, sans-serif;
}

